@import url("https://fonts.googleapis.com/css?family=Lato");
@property --rotate {
  syntax: "<angle>";
  initial-value: 132deg;
  inherits: false;
}

:root {
  /*--card-height: 65vh;*/
  --card-width: 55vw;
}
body{
  min-height: 100vh;
  background: #212534;
  display: flex;
  align-items: center;
  flex-direction: column;
  padding-top: 2rem;
  padding-bottom: 2rem;
  box-sizing: border-box;
}
svg{
	position:relative;
	/* transform:translate(-50%,-50%);*/
	max-width:400px;
	max-height:45px;
}
a {
  color: blue;
  font: bold  'Fjalla One', sans-serif;  /* 3em/1.5 */
  text-decoration: none;
  /* text-transform: uppercase;  */
  -webkit-transition: .2s;
}
a:hover {
  color: #EF6EAE;
}
@media (-webkit-min-device-pixel-ratio:0) {
  a {
    background-color: skyBlue;
    background-image: -webkit-linear-gradient(left, #EF6EAE 0%, #70BDA5 50%, transparent 50%);
    background-position: 100% 0;
    background-size: 200% 200%;
    color: transparent;
    -webkit-transition: .1s .2s;
    -webkit-background-clip: text;
  }
  a:hover {
    background-position: 0 0;
    color: transparent;
    transition: .4s 0;
  }
}
.footer{
/* padding-top: 4vh; */
margin: 10px;
background: #191c29;
width: var(--card-width);
top: 20px;
padding: 25px;
position: relative;
border-radius: 6px;
justify-content: center;
align-items: center;
text-align: center;
display: flex;
font-size: 1.5em;
color: rgb(88 199 250 / 100%);
font-family: arial;
}
.footerText{
  font-size: 17px;
  color: white;
  font-weight: 500;
  font-family: arial;
}
.inLine {
  margin-bottom: 10px;
  text-align: left;
  left: 10px;
}
.brLine {
  margin-top: 13px; /* 20 */
  margin-bottom: 10px;
  text-align: center;
}
.card {
  background: #191c29;
  width: var(--card-width);
/*  height: var(--card-height); */
  padding-bottom: 10px;
  padding: 25px;
  position: relative;
  border-radius: 6px;
  justify-content: center;
  /* align-items: center;*/
  text-align: center;
  /* display: flex; */
  font-size: 1.4em; /* 1.5 */
  color: rgb(88 199 250 / 100%);
  font-family: arial;
}

hr.hrStyle {
    border: 0;
    height: 1.1px;
    background-image: linear-gradient(var(--rotate), #5ddcff, #3c67e3 43%, #4e00c2);
}

.card::before {
  content: "";
  width: 102%;
  height: 102%;
  border-radius: 8px;
  background-image: linear-gradient(
    var(--rotate)
    , #5ddcff, #3c67e3 43%, #4e00c2);
    position: absolute;
    z-index: -1;
    top: -1%;
    left: -1%;
    animation: spin 2.5s linear infinite;
}

.card::after {
  position: absolute;
  content: "";
/*  top: calc(var(--card-height) / 6.5); */
  top: calc(100% / 10);
  left: 0;
  right: 0;
  z-index: -1;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  transform: scale(0.8);
  /* filter: blur(calc(var(--card-height) / 6)); */
  filter: blur(calc(100% / 6));
  background-image: linear-gradient(
    var(--rotate)
    , #5ddcff, #3c67e3 43%, #4e00c2);
    opacity: 1;
  transition: opacity .5s;
  animation: spin 2.5s linear infinite;
}

@keyframes spin {
  0% {
    --rotate: 0deg;
  }
  100% {
    --rotate: 360deg;
  }
}
.data{
  box-sizing: border-box;
  font-family: sans-serif;
  /* font-size: 0.9em; */

}
.range-slider {
	 margin: 35px 0 0 0%;
}
 .range-slider {
	 width: 100%;
}
 .range-slider__range {
	 -webkit-appearance: none;
	 width: calc(100% - (55px));
	 height: 10px;
	 border-radius: 5px;
	 background: #d7dcdf;
	 outline: none;
	 padding: 0;
	 margin: 0;
}
 .range-slider__range::-webkit-slider-thumb {
	 appearance: none;
	 width: 20px;
	 height: 20px;
	 border-radius: 50%;
	 background: #2c3e50;
	 cursor: pointer;
	 transition: background 0.15s ease-in-out;
}
 .range-slider__range::-webkit-slider-thumb:hover {
	 background: #1abc9c;
}
 .range-slider__range:active::-webkit-slider-thumb {
	 background: #1abc9c;
}
 .range-slider__range::-moz-range-thumb {
	 width: 20px;
	 height: 20px;
	 border: 0;
	 border-radius: 50%;
	 background: #2c3e50;
	 cursor: pointer;
	 transition: background 0.15s ease-in-out;
}
 .range-slider__range::-moz-range-thumb:hover {
	 background: #1abc9c;
}
 .range-slider__range:active::-moz-range-thumb {
	 background: #1abc9c;
}
 .range-slider__range:focus::-webkit-slider-thumb {
	 box-shadow: 0 0 0 3px #fff, 0 0 0 6px #1abc9c;
}
 .range-slider__value {
	 /* display: inline-block; */
	 position: relative;
	 width: 60px;
	 color: #fff;
	 line-height: 20px;
	 text-align: center;
	 border-radius: 3px;
	 background: #2c3e50;
	 padding: 5px 10px;
	 margin-left: 8px;
}
 .range-slider__value:after {
	 position: absolute;
	 top: 8px;
	 left: -7px;
	 width: 0;
	 height: 0;
	 border-top: 7px solid transparent;
	 border-right: 7px solid #2c3e50;
	 border-bottom: 7px solid transparent;
	 content: '';
}
 ::-moz-range-track {
	 background: #d7dcdf;
	 border: 0;
}
 input::-moz-focus-inner, input::-moz-focus-outer {
	 border: 0;
}
.slide:hover, .slide:focus {
  box-shadow: inset 6.5em 0 0 0 var(--hover);
}
.slide {
  font-size:0.8em;
  margin-top: 25px; /* 25 15 , 30 */
  --color: #ef6eae;
  --hover: #ef8f6e;
}
.btnSuggest{
  /* text-align: left; */
  margin:35px 0 0 0%;
}
button {
  font: 300 0.7em 'Fira Sans', sans-serif;
  color: var(--color);
  transition: 0.25s;
  background: none;
  border: 2px solid;
   /* font: inherit; */
  line-height: 1;
  margin: 0.5em;
  padding: 1em 1em;
  /* width:2vw; */
}
button:hover, button:focus {
  border-color: var(--hover);
  color: #fff;
}
h1 {
  font-weight: 400;
}
.code {
  color: #e4cb58;
  font-family: 'Fira Sans', sans-serif;
}
/*
.select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}

.select {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 16px;
  color: #fff;
  width: 220px;
  height: 32px;
}

.select-styled {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #c0392b;
  padding: 8px 15px;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.select-styled:after {
  content: "";
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  top: 16px;
  right: 10px;
}
.select-styled:hover {
  background-color: #b83729;
}
.select-styled:active, .select-styled.active {
  background-color: #ab3326;
}
.select-styled:active:after, .select-styled.active:after {
  top: 9px;
  border-color: transparent transparent #fff transparent;
}

.select-options {
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 999;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #ab3326;
}
.select-options li {
  margin: 0;
  padding: 12px 0;
  text-indent: 15px;
  border-top: 1px solid #962d22;
  -webkit-transition: all 0.15s ease-in;
  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}
.select-options li:hover, .select-options li.is-selected {
  color: #c0392b;
  background: #fff;
}
.select-options li[rel=hide] {
  display: none;
}
*/
.selectMultiple{
  text-align: left;
  width: 99%;
  position: relative;
}
.selectMultiple select{
  display: none;
}
.selectMultiple > div {
  position: relative;
  z-index: 2;
  padding: 8px 12px 2px 12px;
  border-radius: 8px;
  background: #fff;
  font-size: 14px;
  min-height: 44px;
  box-shadow: 0 4px 16px 0 rgba(22, 42, 90, 0.12);
  transition: box-shadow 0.3s ease;
}
.selectMultiple > div:hover{
  box-shadow: 0 4px 24px -1px rgba(22, 42, 90, 0.16);
}
.selectMultiple > div .arrow{
  right: 1px;
  top: 0;
  bottom: 0;
  cursor: pointer;
  width: 28px;
  position: absolute;
}
.selectMultiple > div .arrow:before, .selectMultiple > div .arrow:after {
  content: "";
  position: absolute;
  display: block;
  width: 2px;
  height: 8px;
  border-bottom: 8px solid #99A3BA;
  top: 43%;
  transition: all 0.3s ease;
}
.selectMultiple > div .arrow:before {
  right: 12px;
  transform: rotate(-130deg);
}
.selectMultiple > div .arrow:after {
  left: 9px;
  transform: rotate(130deg);
}
.selectMultiple > div span {
  color: #99A3BA;
  display: block;
  position: absolute;
  left: 12px;
  cursor: pointer;
  top: 8px;
  line-height: 28px;
  font-size:17px;
  transition: all 0.3s ease;
  width:100%;
}
.selectMultiple > div span.hide {
  opacity: 0;
  visibility: hidden;
  transform: translate(-4px, 0);
}
.selectMultiple > div a{
  position: relative;
  padding: 0 24px 6px 8px;
  line-height: 28px;
  color: #1E2330;
  display: inline-block;
  vertical-align: top;
  margin: 0 6px 0 0;
}
.selectMultiple > div a em {
  font-style: normal;
  display: block;
  white-space: nowrap;
}
.selectMultiple > div a:before{
  content: "";
  left: 0;
  top: 0;
  bottom: 6px;
  width: 100%;
  position: absolute;
  display: block;
  background: rgba(228, 236, 250, 0.7);
  z-index: -1;
  border-radius: 4px;
}
.selectMultiple > div a i{
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 24px;
  height: 28px;
  display: block;
}
.selectMultiple > div a i:before, .selectMultiple > div a i:after {
  content: "";
  display: block;
  width: 2px;
  height: 10px;
  position: absolute;
  left: 50%;
  top: 50%;
  background: #4D18FF;
  border-radius: 1px;
}
.selectMultiple > div a i:before{
  transform: translate(-50%, -50%) rotate(45deg);
}
.selectMultiple > div a i:after{
  transform: translate(-50%, -50%) rotate(-45deg);
}
.selectMultiple > div a.notShown {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.selectMultiple > div a.notShown:before{
  width: 28px;
  transition: width 0.45s cubic-bezier(0.87, -0.41, 0.19, 1.44) 0.2s;
}
.selectMultiple > div a.notShown i {
  opacity: 0;
  transition: all 0.3s ease 0.3s;
}
.selectMultiple > div a.notShown em {
  opacity: 0;
  transform: translate(-6px, 0);
  transition: all 0.4s ease 0.3s;
}
.selectMultiple > div a.notShown.shown {
  opacity: 1;
}
.selectMultiple > div a.notShown.shown:before {
  width: 100%;
}
.selectMultiple > div a.notShown.shown i {
  opacity: 1;
}
.selectMultiple > div a.notShown.shown em {
  opacity: 1;
  transform: translate(0, 0);
}
.selectMultiple > div a.remove:before {
  width: 28px;
  transition: width 0.4s cubic-bezier(0.87, -0.41, 0.19, 1.44) 0s;
}
.selectMultiple > div a.remove i {
  opacity: 0;
  transition: all 0.3s ease 0s;
}
.selectMultiple > div a.remove em {
  opacity: 0;
  transform: translate(-12px, 0);
  transition: all 0.4s ease 0s;
}
.selectMultiple > div a.remove.disappear {
  opacity: 0;
  transition: opacity 0.5s ease 0s;
}
.selectMultiple > ul {
  height: 250px;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 16px;
  z-index: 1;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  visibility: hidden;
  opacity: 0;
  border-radius: 8px;
  transform: translate(0, 20px) scale(0.8);
  transform-origin: 0 0;
  filter: drop-shadow(0 12px 20px rgba(22, 42, 90, 0.08));
  transition: all 0.4s ease, transform 0.4s cubic-bezier(0.87, -0.41, 0.19, 1.44), filter 0.3s ease 0.2s;
}
.selectMultiple > ul li {
  color: #1E2330;
  background: #fff;
  padding: 12px 16px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  transition: background 0.3s ease, color 0.3s ease, transform 0.3s ease 0.3s, opacity 0.5s ease 0.3s, border-radius 0.3s ease 0.3s;
}
.selectMultiple > ul li:first-child {
  border-radius: 8px 8px 0 0;
}
.selectMultiple > ul li:first-child:last-child {
  border-radius: 8px;
}
.selectMultiple > ul li:last-child {
  border-radius: 0 0 8px 8px;
}
.selectMultiple > ul li:last-child:first-child {
  border-radius: 8px;
}
.selectMultiple > ul li:hover {
  background: #4D18FF;
  color: #fff;
}
.selectMultiple > ul li:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 6px;
  height: 6px;
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
  border-radius: 100%;
  transform: scale(1, 1) translate(-50%, -50%);
  transform-origin: 50% 50%;
}
.selectMultiple > ul li.beforeRemove {
  border-radius: 0 0 8px 8px;
}
.selectMultiple > ul li.beforeRemove:first-child {
  border-radius: 8px;
}
.selectMultiple > ul li.afterRemove {
  border-radius: 8px 8px 0 0;
}
.selectMultiple > ul li.afterRemove:last-child {
  border-radius: 8px;
}
.selectMultiple > ul li.remove {
  transform: scale(0);
  opacity: 0;
}
.selectMultiple > ul li.remove:after {
  -webkit-animation: ripple 0.4s ease-out;
          animation: ripple 0.4s ease-out;
}
.selectMultiple > ul li.notShown {
  display: none;
  transform: scale(0);
  opacity: 0;
  transition: transform 0.35s ease, opacity 0.4s ease;
}
.selectMultiple > ul li.notShown.show {
  transform: scale(1);
  opacity: 1;
}
.selectMultiple.open > div {
  box-shadow: 0 4px 20px -1px rgba(22, 42, 90, 0.12);
}
.selectMultiple.open > div .arrow:before {
  transform: rotate(-50deg);
}
.selectMultiple.open > div .arrow:after {
  transform: rotate(50deg);
}
.selectMultiple.open > ul {
  transform: translate(0, 12px) scale(1);
  opacity: 1;
  visibility: visible;
  filter: drop-shadow(0 16px 24px rgba(22, 42, 90, 0.16));
  overflow: hidden;
  overflow-y: scroll;
  z-index: 3;
}
/*
Re
*/
.selectMultiple2{
  text-align: left;
  width: 99%;
  position: relative;
}
.selectMultiple2 select{
  display: none;
}
.selectMultiple2 > div {
  position: relative;
  z-index: 2;
  padding: 8px 12px 2px 12px;
  border-radius: 8px;
  background: #fff;
  font-size: 14px;
  min-height: 44px;
  box-shadow: 0 4px 16px 0 rgba(22, 42, 90, 0.12);
  transition: box-shadow 0.3s ease;
}
.selectMultiple2 > div:hover{
  box-shadow: 0 4px 24px -1px rgba(22, 42, 90, 0.16);
}
.selectMultiple2 > div .arrow{
  right: 1px;
  top: 0;
  bottom: 0;
  cursor: pointer;
  width: 28px;
  position: absolute;
}
.selectMultiple2 > div .arrow:before, .selectMultiple2 > div .arrow:after {
  content: "";
  position: absolute;
  display: block;
  width: 2px;
  height: 8px;
  border-bottom: 8px solid #99A3BA;
  top: 43%;
  transition: all 0.3s ease;
}
.selectMultiple2 > div .arrow:before {
  right: 12px;
  transform: rotate(-130deg);
}
.selectMultiple2 > div .arrow:after {
  left: 9px;
  transform: rotate(130deg);
}
.selectMultiple2 > div span {
  color: #99A3BA;
  display: block;
  position: absolute;
  left: 12px;
  cursor: pointer;
  top: 8px;
  line-height: 28px;
  font-size:17px;
  transition: all 0.3s ease;
  width:100%;
}
.selectMultiple2 > div span.hide {
  opacity: 0;
  visibility: hidden;
  transform: translate(-4px, 0);
}
.selectMultiple2 > div a{
  position: relative;
  padding: 0 24px 6px 8px;
  line-height: 28px;
  color: #1E2330;
  display: inline-block;
  vertical-align: top;
  margin: 0 6px 0 0;
}
.selectMultiple2 > div a em {
  font-style: normal;
  display: block;
  white-space: nowrap;
}
.selectMultiple2 > div a:before{
  content: "";
  left: 0;
  top: 0;
  bottom: 6px;
  width: 100%;
  position: absolute;
  display: block;
  background: rgba(228, 236, 250, 0.7);
  z-index: -1;
  border-radius: 4px;
}
.selectMultiple2 > div a i{
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  width: 24px;
  height: 28px;
  display: block;
}
.selectMultiple2 > div a i:before, .selectMultiple2 > div a i:after {
  content: "";
  display: block;
  width: 2px;
  height: 10px;
  position: absolute;
  left: 50%;
  top: 50%;
  background: #4D18FF;
  border-radius: 1px;
}
.selectMultiple2 > div a i:before{
  transform: translate(-50%, -50%) rotate(45deg);
}
.selectMultiple2 > div a i:after{
  transform: translate(-50%, -50%) rotate(-45deg);
}
.selectMultiple2 > div a.notShown {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.selectMultiple2 > div a.notShown:before{
  width: 28px;
  transition: width 0.45s cubic-bezier(0.87, -0.41, 0.19, 1.44) 0.2s;
}
.selectMultiple2 > div a.notShown i {
  opacity: 0;
  transition: all 0.3s ease 0.3s;
}
.selectMultiple2 > div a.notShown em {
  opacity: 0;
  transform: translate(-6px, 0);
  transition: all 0.4s ease 0.3s;
}
.selectMultiple2 > div a.notShown.shown {
  opacity: 1;
}
.selectMultiple2 > div a.notShown.shown:before {
  width: 100%;
}
.selectMultiple2 > div a.notShown.shown i {
  opacity: 1;
}
.selectMultiple2 > div a.notShown.shown em {
  opacity: 1;
  transform: translate(0, 0);
}
.selectMultiple2 > div a.remove:before {
  width: 28px;
  transition: width 0.4s cubic-bezier(0.87, -0.41, 0.19, 1.44) 0s;
}
.selectMultiple2 > div a.remove i {
  opacity: 0;
  transition: all 0.3s ease 0s;
}
.selectMultiple2 > div a.remove em {
  opacity: 0;
  transform: translate(-12px, 0);
  transition: all 0.4s ease 0s;
}
.selectMultiple2 > div a.remove.disappear {
  opacity: 0;
  transition: opacity 0.5s ease 0s;
}
.selectMultiple2 > ul {
  height: 250px;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 16px;
  z-index: 1;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  visibility: hidden;
  opacity: 0;
  border-radius: 8px;
  transform: translate(0, 20px) scale(0.8);
  transform-origin: 0 0;
  filter: drop-shadow(0 12px 20px rgba(22, 42, 90, 0.08));
  transition: all 0.4s ease, transform 0.4s cubic-bezier(0.87, -0.41, 0.19, 1.44), filter 0.3s ease 0.2s;
}
.selectMultiple2 > ul li {
  color: #1E2330;
  background: #fff;
  padding: 12px 16px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  transition: background 0.3s ease, color 0.3s ease, transform 0.3s ease 0.3s, opacity 0.5s ease 0.3s, border-radius 0.3s ease 0.3s;
}
.selectMultiple2 > ul li:first-child {
  border-radius: 8px 8px 0 0;
}
.selectMultiple2 > ul li:first-child:last-child {
  border-radius: 8px;
}
.selectMultiple2 > ul li:last-child {
  border-radius: 0 0 8px 8px;
}
.selectMultiple2 > ul li:last-child:first-child {
  border-radius: 8px;
}
.selectMultiple2 > ul li:hover {
  background: #4D18FF;
  color: #fff;
}
.selectMultiple2 > ul li:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 6px;
  height: 6px;
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
  border-radius: 100%;
  transform: scale(1, 1) translate(-50%, -50%);
  transform-origin: 50% 50%;
}
.selectMultiple2 > ul li.beforeRemove {
  border-radius: 0 0 8px 8px;
}
.selectMultiple2 > ul li.beforeRemove:first-child {
  border-radius: 8px;
}
.selectMultiple2 > ul li.afterRemove {
  border-radius: 8px 8px 0 0;
}
.selectMultiple2 > ul li.afterRemove:last-child {
  border-radius: 8px;
}
.selectMultiple2 > ul li.remove {
  transform: scale(0);
  opacity: 0;
}
.selectMultiple2 > ul li.remove:after {
  -webkit-animation: ripple 0.4s ease-out;
          animation: ripple 0.4s ease-out;
}
.selectMultiple2 > ul li.notShown {
  display: none;
  transform: scale(0);
  opacity: 0;
  transition: transform 0.35s ease, opacity 0.4s ease;
}
.selectMultiple2 > ul li.notShown.show {
  transform: scale(1);
  opacity: 1;
}
.selectMultiple2.open > div {
  box-shadow: 0 4px 20px -1px rgba(22, 42, 90, 0.12);
}
.selectMultiple2.open > div .arrow:before {
  transform: rotate(-50deg);
}
.selectMultiple2.open > div .arrow:after {
  transform: rotate(50deg);
}
.selectMultiple2.open > ul {
  transform: translate(0, 12px) scale(1);
  opacity: 1;
  visibility: visible;
  filter: drop-shadow(0 16px 24px rgba(22, 42, 90, 0.16));
  overflow: hidden;
  overflow-y: scroll;
}



@-webkit-keyframes ripple {
  0% {
    transform: scale(0, 0);
    opacity: 1;
  }
  25% {
    transform: scale(30, 30);
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: scale(50, 50);
  }
}

@keyframes ripple {
  0% {
    transform: scale(0, 0);
    opacity: 1;
  }
  25% {
    transform: scale(30, 30);
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: scale(50, 50);
  }
}
html {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}

* {
  box-sizing: inherit;
}
*:before, *:after {
  box-sizing: inherit;
}
ul::-webkit-scrollbar {
  width: 15px;
  height: 15px;

}
ul::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.1);
}
ul::-webkit-scrollbar-thumb {
  background-image: linear-gradient(45deg, #00aeff, #a68eff);
  border-radius: 10px;
	-webkit-box-shadow: rgba(0,0,0,.12) 0 3px 13px 1px;
}
.tags{
  margin:35px 0 0 0%;
  font-family: Roboto, Arial;
  color: #ADAFB6;

}
body .selectMultiple , body .selectMultiple2 {
/*  margin-top: -12%; */
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 960px) {
  :root {
    /*--card-height: 65vh;*/
    --card-width: 90%;
  }
}
@media only screen and (max-width: 600px) {
  .phunt{
    /*--card-height: 65vh;*/
    visibility:hidden;
  }
  .phuntText{
    top:0px!important;
  }
}
